@font-face {
    font-family: 'Redaction';
    src: url('../fonts/Redaction-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction';
    src: url('../fonts/Redaction-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction';
    src: url('../fonts/Redaction-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 10';
    src: url('../fonts/Redaction_10-Regular.woff2');0
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 10';
    src: url('../fonts/Redaction_10-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 10';
    src: url('../fonts/Redaction_10-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 70';
    src: url('../fonts/Redaction_70-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 70';
    src: url('../fonts/Redaction_70-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 70';
    src: url('../fonts/Redaction_70-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 20';
    src: url('../fonts/Redaction_20-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 20';
    src: url('../fonts/Redaction_20-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 20';
    src: url('../fonts/Redaction_20-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 35';
    src: url('../fonts/Redaction_35-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 35';
    src: url('../fonts/Redaction_35-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 35';
    src: url('../fonts/Redaction_35-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 100';
    src: url('../fonts/Redaction_100-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 100';
    src: url('../fonts/Redaction_100-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 100';
    src: url('../fonts/Redaction_100-Bold.woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Redaction 50';
    src: url('../fonts/Redaction_50-Regular.woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Redaction 50';
    src: url('../fonts/Redaction_50-Italic.woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Redaction 50';
    src: url('../fonts/Redaction_50-Bold.woff2');
    font-weight: bold;
}